.Style1{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style2{font-family: 'TimesNewRomanPS-BoldMT','Times New Roman',serif;
font-size: 20px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style3{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 15px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style4{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 47px; 
margin:0;
word-wrap: break-word;}
.Style5{font-family: 'TrebuchetMS-Bold','Trebuchet MS',sans-serif;
font-size: 36px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style6{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 15px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style7{font-family: 'TimesNewRomanPS-BoldMT','Times New Roman',serif;
font-size: 48px; 
font-weight:700; 
margin:0;
color: #313131;
word-wrap: break-word;}
.Style8{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 16px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style9{font-family: 'TrebuchetMS-Bold','Trebuchet MS',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
text-decoration: underline;
color: #FEFFFF;
word-wrap: break-word;}
.Style10{font-family: 'Arial',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style11{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 48px; 
font-weight:700; 
margin:0;
color: #313131;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}